@charset "UTF-8";
/* CSS Document */

* {
  box-sizing: border-box;
}

.body {
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif"; 
  padding:0;	
}

/* TO ADD DROPDOWN MENU */	
.dropbtn {
  position:absolute;
  right:10px;
  top:3px;	
  display:inline-block;	
  background-image:url("../images/FoveaAtelierChop52x52.jpg");	
  background-repeat:no-repeat;
  background-size: 50px 50px;	  
  padding: 25px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
	
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: absolute;
  /*right:0;*/		
  display:block;
  float: right;	
}	

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  right:10px;		
  font-family: "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
  font-weight:200;	
  width: 400px;
  background-color:#fff;
  opacity:0.95;	
  box-shadow: 1px 3px 2px 3px #B7B7B7;
  z-index: 1;
}	
	
/* Links inside the dropdown */
.dropdown-content a {
  color: #e2642d;
  padding: 20px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ccc;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;} 	
/* END DROPDOWN MENU */		
	
		
	
/* Style the header */
.header {
  background-color: #e7e8e9;
  padding-top: 10px;	
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";	
  font-weight: 100;	  
  text-align: center;
  padding-bottom: none;
  font-size: 160%; 	
}
	
.oNview {
	background-color: #e7e8e9;
	font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
	font-weight: 100;
	text-align: left;
	padding-bottom: none;
	font-size: 180%;
	
	}
	
img {
	pointer-events: none;
		
	}	
	
h1 {
  background-color: #fff;
  margin: 0;
  padding-top: 1px;
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
  font-weight: 100;	
  text-align: center;
  padding-bottom: 10px;
  font-size: 180%;
}

h1#logo {
  color: #898989;
}

h2 {
  margin: 0;
  padding-top: 10%;
  padding-left: 7%;
  color: #6f6965;	
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
  font-weight: 100;	  
  text-align: left;
  padding-bottom: 7px; 
  font-size: 150%;
  font-leading: 150pt;
}		

h3 {
  margin: 0;
  padding-top: 10%;
  padding-left: 7%;
  color: #6f6965;	
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
  font-weight: 100;	  
  text-align: left;
  padding-bottom: 7px; 
  font-size: 130%;
  font-leading: 130pt;
}	
	
h4 {
  margin: 0;
  padding-top: 10%;	
  padding-left: 0%;
  color: #6f6965;	
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
  font-weight: 100;	  
  text-align: left;
  padding-bottom: 7px; 	
  font-size: 90%;
  font-leading: 100pt;
}			
	
	
p {
	padding-left: 7%;
	color: #6f6965;
	font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
	font-weight: 100;
	line-height: 1.4em;
	text-align: left;
	font-size: 100%; 
	}	
	
li {
	padding-left: 7%;
	color: #6f6965;
	font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
	font-weight: 100;
	line-height: 1.4em;
	text-align: left;
	font-size: 100%; 
	}	
	
.quote {
	padding-left: 7%;
	color: #6f6965;
	font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";
	font-style: italic;
	font-weight: 100;
	line-height: 1.4em;
	text-align: left;
	font-size: 100%; 
	}

.alignleft {
	float: left;
	}	
	
.alignright {
	float: right;
	}		
	
	
a:link {
	color: #6f6965;  
	text-decoration: none
	}

a:visited {
	color: #6f6965;  
	text-decoration: none
	}
	
a:hover {
	color: #E2642D;  
	text-decoration: none
	}
	
a:active {
	color: #E2642D;  
	text-decoration: none
	}		
	
/* Create one full-width column */
.columnFull {
  float: left;
  width: 100%;
  padding: 0px;
 /* height: 400px;  /*Should be removed. Only for demonstration */
}	
	
/* Create two equal columns that float next to each other */
.column {
  float: left;
  width: 50%;
  padding: 0px;
/*  height: 375px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
  content: “”;
  display: table;
  clear: both;
}

/* Style the footer */
.footer {
  background-color: #e7e8e9;
  text-align: left;
  font-family: "Helvetica Neue Light", "Helvetica", "Arial Narrow", "Arial", "sans-serif";	
  padding-left:5%;	
  padding-top:10px;
  clear:left;	
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px){
.column {
width: 100%;
	}
}